﻿@charset "UTF-8";

/*------- パンくず -------*/

.breadcrumb {
	margin-bottom: 0;
}

/*------- /パンくず -------*/

/*------- トップ -------*/

.hero-area-b {
	max-height: 600px;
	min-height: 600px;
	background: url(/jp/imagesgig5/bg_firstbg_fiirst_tcm102-4653572_tcm102-2750236-32.jpg);
	background-size: cover;
}
.hero-area-b .visual>img, .hero-area-b .visual>a>img {
	max-width: 1280px;
	min-width: 1280px;
	height: auto;
	z-index: 0;
}
.hero-area-b .content .content-inner {
	text-align: center;
}
.hero-area-b .content .main-txt>* {
	background: none;
	font-size: 6rem;
}
.hero-area-b .content .sub-txt>* {
	background: none;
}
.hero-area-b+* {
	 margin-top: 0;
}
@media only screen and (max-width: 1024px) {
.hero-area-b {
	max-height: inherit;
	min-height: inherit;
	background: url(/jp/imagesgig5/bg_firstsp_keyvisual_tcm102-4653574_tcm102-2750236-32.jpg);
	background-size: cover;
	background-position: center bottom;
	flex-direction: column;
}
.hero-area-b .visual {
	display: none;
}
.hero-area-b .content {
	 padding-top: 0;
}

.hero-area-b .content .content-inner {
    background: none;
    padding: 40px 16px calc(200vw*100/480);
}
.hero-area-b .content .main-txt>* {
	color: #fff;
	font-size: 4.5rem;
}
.hero-area-b .content .sub-txt>* {
    color: #fff;
}
}

/*------- /トップ -------*/

/*------- リード文 -------*/

.section#lead {
	background: url(/jp/imagesgig5/bg_firstbg_second_tcm102-4653573_tcm102-2750236-32.jpg);
	background-size: cover;
	color:#fff;
}
.section#lead h2 {
	text-align: center;
	color: #fff;
	font-size: 2.5rem;
}
@media only screen and (min-width: 481px) and (max-width: 1024px) {
.section#lead .section-inner {
    padding: 56px 16px 64px!important;
}
}
@media only screen and (max-width: 480px) {
.section#lead h2 {
	font-size: 1.8rem;
}
	.section#lead .section-inner {
		padding: 40px 16px 48px;
	}
}

/*------- /リード文 -------*/

/*------- 期間限定キャンペーン -------*/

.main-contents .section#campaign .section-inner {
    padding-top: 56px;
}
.main-contents .section#campaign .section-inner .box-a {
    max-width: 1100px;
    margin: 0 auto;
}
.main-contents .section#campaign .section-inner .box-a h3.hdg-d {
    font-size: 2rem;
}

/*------- /期間限定キャンペーン -------*/

/*------- 製品一覧 -------*/

.section#products h2 {
	margin-bottom: 48px;
}
.section#products .lyt-idx-b {
    justify-content: space-between;
}
.section#products .lyt-idx-b h3 {
	margin: 0;
}
.section#products .lyt-idx-b.diff-col2>* {
    width: calc(50% - 50px);
}
.section#products .lyt-idx-b.diff-col2 li:nth-of-type(1),.section#products .lyt-idx-b.diff-col2 li:nth-of-type(2),.section#products .lyt-idx-b.diff-col2 li:nth-of-type(5),.section#products .lyt-idx-b.diff-col2 li:nth-of-type(6) {
	padding-bottom: 0;
}
.section#products .lyt-idx-b.diff-col2 li:nth-of-type(3),.section#products .lyt-idx-b.diff-col2 li:nth-of-type(4) {
    display: flex;
    align-items: center;
	justify-content: center;
}
.section#products .lyt-idx-b .visual {
    text-align: center;
}
.section#products .lyt-idx-b>* img:not(.icon-a) {
    max-width: 400px;
}
.section#products .lyt-idx-b .text-box.diff-type-b {
	background: none;
	padding: 0;
}
.section#products .lyt-idx-b .text-box::before {
	display: none;
}
.section#products .lyt-idx-b .text-box.diff-type-b .title+.desc+.title {
	margin-top: 24px;
}
.section#products .lyt-idx-b .text-box.diff-type-b .title+.list-a {
	margin-top: 14px;
}
.section#products .lyt-idx-b.diff-col2 li:nth-of-type(7) .list-a li,.section#products .lyt-idx-b.diff-col2 li:nth-of-type(8) .list-a li {
	justify-content: flex-start;
}
@media only screen and (min-width: 481px) and (max-width: 1024px) {
.section#products .lyt-idx-b.diff-col2>* {
    width: calc(50% - 20px);
}
}
@media only screen and (max-width: 480px) {
.section#products .lyt-idx-b {
	flex-wrap: wrap;
}
.section#products .lyt-idx-b.diff-col2>* {
	width: 100%;
	padding-bottom: 32px;
}
.section#products .lyt-idx-b.diff-col2 li:nth-of-type(1) {
	order: 0;
}
.section#products .lyt-idx-b.diff-col2 li:nth-of-type(2) {
	order: 4;
}
.section#products .lyt-idx-b.diff-col2 li:nth-of-type(3) {
	order: 1;
	padding-bottom: 16px;
}
.section#products .lyt-idx-b.diff-col2 li:nth-of-type(4) {
	order: 5;
	padding-bottom: 16px;
}
.section#products .lyt-idx-b.diff-col2 li:nth-of-type(5) {
	order: 2;
}
.section#products .lyt-idx-b.diff-col2 li:nth-of-type(6) {
	order: 6;
}
.section#products .lyt-idx-b.diff-col2 li:nth-of-type(7) {
	order: 3;
}
.section#products .lyt-idx-b.diff-col2 li:nth-of-type(8) {
	order: 7;
}
.section#products .lyt-idx-b .text-box.diff-type-b .title+.desc {
	font-size: 1.6rem;
}
}

@media only screen and (max-width: 839px) {
.section#products .lyt-btn-a .btn-b {
	min-width: inherit;
}
}

.section#products .box-a {
	background: #fff;
	margin-top: 51px!important;
}
.section#products .box-a .lyt-item-a>.img>.img-inner {
	margin-bottom: 0;
}
.section#products .box-a p + .list-link-a {
	margin-top: 14px!important;
}

/*------- /製品一覧 -------*/

/*------- PRIMEHPCの活用フィールド -------*/

.section#field {
    background: #c31b2b;
}
.section#field h2.hdg-b {
    color: #fff;
	margin-bottom: 48px;
}
.section#field h2.hdg-b::before {
	background: #fff;
}
.section#field .lyt-idx-b {
    justify-content: space-between;
}
.section#field .lyt-idx-b .visual {
    text-align: center;
}
.section#field .lyt-idx-b>* img:not(.icon-a) {
    max-width: 240px;
}
.section#field .lyt-idx-b>* {
    padding-bottom: 0;
}
.section#field .lyt-idx-b .text-box {
    background-color: transparent;
	color: #fff;
}
.section#field .lyt-idx-b .text-box::before {
	display: none;
}
.section#field .lyt-idx-b .text-box.diff-type-b {
    padding: 35px 24px 0;
}
.section#field .lyt-idx-b .text-box.diff-type-b .title {
    text-align: center;
}
@media only screen and (min-width: 481px) and (max-width: 1024px) {
.section#field .section-inner {
    padding: 56px 16px 64px!important;
}
}
@media only screen and (max-width: 480px) {
.section#field .lyt-idx-b .text-box.diff-type-b {
    padding: 25px 0;
}
.section#field .lyt-idx-b .text-box.diff-type-b .title {
    font-size: 2rem;
}
.section#field .lyt-idx-b .text-box.diff-type-b .desc {
    font-size: 1.6rem;
}
}

/*------- /PRIMEHPCの活用フィールド -------*/

/*------- お知らせ -------*/

.section#event .section-inner {
}
.section#event .list-link-a {
	justify-content: flex-end;
    display: flex;
}
.section#event .list-news-a .news-content .date {
    white-space: nowrap;
    width: 13rem;
}
.section#event .list-link-a {
	display: flex;
	justify-content: flex-end;
}
.section#event .list-link-a>li+li {
	margin-top: 0;
	margin-left: 30px;
}
@media only screen and (min-width: 481px) and (max-width: 1024px) {
.section#event .section-inner {
/*    padding: 56px 16px 64px!important;*/
}
}
@media only screen and (max-width: 480px) {
.section#event .section-inner {
/*    padding: 56px 16px 64px!important;*/
}
.section#event .list-link-a {
	flex-direction: column;
	align-items: flex-end;
}
.section#event .list-link-a>li+li {
	margin-top: 12px;
	margin-left: 0;
}
}

/*------- /お知らせ -------*/

/*------- 販売パートナー -------*/

.section#partner h2 {
	margin-bottom: 48px;
}
.section#partner .lyt-idx-b {
    justify-content: space-between;
}
.section#partner .lyt-idx-b h3 {
	margin: 0;
}
/*.section#partner .lyt-idx-b.diff-col3>* {
    width: calc(50% - 150px);
}
.section#partner .lyt-idx-b.diff-col3 li:nth-of-type(1),.section#partner .lyt-idx-b.diff-col3 li:nth-of-type(2),.section#partner .lyt-idx-b.diff-col3 li:nth-of-type(5),.section#partner .lyt-idx-b.diff-col3 li:nth-of-type(6) {
	padding-bottom: 0;
}
.section#partner .lyt-idx-b.diff-col3 li:nth-of-type(3),.section#partner .lyt-idx-b.diff-col3 li:nth-of-type(4) {
    display: flex;
    align-items: center;
	justify-content: center;
}*/
.section#partner .lyt-idx-b.diff-col3 li {
    display: flex;
    align-items: center;
	justify-content: center;
}
.section#partner .lyt-idx-b .visual {
    text-align: center;
}
.section#partner .lyt-idx-b>* a{
	border: none;
}
.section#partner .lyt-idx-b>* img:not(.icon-a) {
    max-width: 300px;
}
.section#partner .lyt-idx-b .text-box.diff-type-b {
	background: none;
	padding: 0;
}
.section#partner .lyt-idx-b .text-box::before {
	display: none;
}
.section#partner .lyt-idx-b .text-box.diff-type-b .title+.desc+.title {
	margin-top: 24px;
}
.section#partner .lyt-idx-b .text-box.diff-type-b .title+.list-a {
	margin-top: 14px;
}
.section#partner .lyt-idx-b.diff-col2 li:nth-of-type(7) .list-a li,.section#partner .lyt-idx-b.diff-col2 li:nth-of-type(8) .list-a li {
	justify-content: flex-start;
}
@media only screen and (min-width: 481px) and (max-width: 1024px) {
.section#partner .lyt-idx-b.diff-col2>* {
    width: calc(50% - 20px);
}
}
@media only screen and (max-width: 480px) {
.section#partner .lyt-idx-b {
	flex-wrap: wrap;
}
.section#partner .lyt-idx-b.diff-col3>* {
	width: 100%;
	padding-bottom: 32px;
}
.section#partner .lyt-idx-b.diff-col3 li:nth-of-type(3) {
	padding-bottom: 0;
}
/*.section#partner .lyt-idx-b.diff-col2 li:nth-of-type(1) {
	order: 0;
}
.section#partner .lyt-idx-b.diff-col2 li:nth-of-type(2) {
	order: 4;
}
.section#partner .lyt-idx-b.diff-col2 li:nth-of-type(3) {
	order: 1;
	padding-bottom: 16px;
}
.section#partner .lyt-idx-b.diff-col2 li:nth-of-type(4) {
	order: 5;
	padding-bottom: 16px;
}
.section#partner .lyt-idx-b.diff-col2 li:nth-of-type(5) {
	order: 2;
}
.section#partner .lyt-idx-b.diff-col2 li:nth-of-type(6) {
	order: 6;
}
.section#partner .lyt-idx-b.diff-col2 li:nth-of-type(7) {
	order: 3;
}
.section#partner .lyt-idx-b.diff-col2 li:nth-of-type(8) {
	order: 7;
}*/
.section#partner .lyt-idx-b .text-box.diff-type-b .title+.desc {
	font-size: 1.6rem;
}
}

/*------- /販売パートナー -------*/


/*------- 導入事例 -------*/

.section#link h2 {
	margin-bottom: 48px;
}

/*------- /導入事例 -------*/

/*------- 関連リンク -------*/

/*.section#related .carousel-box-inside {
	width: 656px;
}
@media only screen and (max-width: 656px) {
.section#related .carousel-box-inside {
	width: auto;
}
}*/

/*------- /関連リンク -------*/
